prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=${prefix}/include/raptor2

Name: Raptor RDF Syntax Library
Description: RDF Syntax Library
Version: 2.0.9
Libs: -L${libdir} -lraptor2
Libs.private:  -lcurl -L/usr/lib  -licuuc -lxml2 -lz -lm -L/usr/lib -lxslt -lxml2 -lz -lm
Cflags: -I${includedir}
Requires: libcurl >= 7.12.0, libxml-2.0 >= 2.6.8

